:root {
  --color-4\<deleted\|variable-b6e9a865-92da-e325-f474-d03ad8d10975\>: #0c2340;
  --color-8: #d29f14;
  --color\<deleted\|variable-015e0161-a293-6c59-4228-0ecf3c5726c8\>: white;
  --color-12: #0c2340;
  --color-7: white;
  --color-14: #0c234080;
  --color-9: #d29f14bf;
  --color-13: #0c2340bf;
  --color-5\<deleted\|variable-697175f6-b8f6-5d8e-cc43-879bbaa0b2d3\>: #888b8d;
  --color-10: #d29f1480;
  --color-2: #333;
  --color-15: #0c234040;
  --color-3\<deleted\|variable-620bdeeb-76e2-7b2f-4af0-a3cc8b1144a7\>: #614b79;
  --color-6\<deleted\|variable-e40f6317-e080-ad1b-eb4b-46a06587635d\>: #614b79bf;
  --color-11: #d29f1440;
  --color-16: #888b8d;
  --color-17: #888b8dbf;
  --color-18: #888b8d80;
  --color-19: #888b8d40;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

h2 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: trajan-sans-pro, sans-serif;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.2em;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: trajan-sans-pro, sans-serif;
  font-size: 1.8em;
  font-weight: 400;
  line-height: 1.2em;
}

h4 {
  color: var(--color-4\<deleted\|variable-b6e9a865-92da-e325-f474-d03ad8d10975\>);
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

h5 {
  color: var(--color-8);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1.2em;
}

h6 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.2em;
}

p {
  margin-bottom: 20px;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 40px;
  line-height: 1.5em;
}

li {
  margin-bottom: 10px;
}

.hero {
  background-image: url('../images/lip-hero.jpg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 75vh;
  margin-top: 100px;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-left: 5%;
  display: flex;
  position: relative;
}

.body {
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.75em;
}

.navbar {
  background-color: var(--color\<deleted\|variable-015e0161-a293-6c59-4228-0ecf3c5726c8\>);
  flex-flow: column;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.image {
  height: 75px;
}

.nav-top-div {
  background-color: var(--color\<deleted\|variable-015e0161-a293-6c59-4228-0ecf3c5726c8\>);
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  display: flex;
}

.nav-top-button {
  background-color: var(--color-12);
  color: var(--color-7);
  -webkit-text-stroke-color: white;
  align-items: center;
  margin-left: 10px;
  margin-right: 0;
  padding: 10px;
  line-height: 1em;
  text-decoration: none;
  transition: all .2s ease-in-out;
  display: flex;
  overflow: hidden;
}

.nav-top-button:hover {
  background-color: var(--color-14);
}

.nav-top-button._1 {
  background-color: var(--color-8);
}

.nav-top-button._1:hover {
  background-color: var(--color-9);
}

.nav-top-button._1.no-marg {
  margin-left: 0;
}

.nav-top-button._1.no-marg.btm {
  margin-bottom: 10px;
}

.nav-button-icon {
  width: 25px;
  margin-right: 0;
}

.nav-link {
  background-color: var(--color-12);
  color: #fff;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-left: 0;
  margin-right: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  line-height: 1em;
}

.nav-link:hover {
  background-color: var(--color-7);
  background-image: linear-gradient(to bottom, var(--color-13), var(--color-13));
}

.nav-menu {
  background-color: var(--color-12);
  justify-content: space-between;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

.nav-button-text {
  margin-left: 10px;
}

.top-nav-button-holder {
  justify-content: flex-end;
  align-items: center;
  width: auto;
  display: flex;
}

.dropdown-toggle {
  background-color: var(--color-7);
  background-image: linear-gradient(to bottom, var(--color-12), var(--color-12));
  color: #fff;
  -webkit-text-stroke-color: white;
  text-transform: uppercase;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 20px;
  line-height: 1em;
}

.dropdown-toggle:hover {
  background-color: var(--color-7);
  background-image: linear-gradient(to bottom, var(--color-13), var(--color-13));
}

.dropdown-list {
  background-color: var(--color\<deleted\|variable-015e0161-a293-6c59-4228-0ecf3c5726c8\>);
}

.dropdown-list.w--open {
  background-color: var(--color-12);
}

.dropdown-list.last.w--open {
  left: -10%;
}

.drop-down-link {
  background-color: var(--color-7);
  background-image: linear-gradient(to bottom, var(--color-12), var(--color-12));
  color: var(--color\<deleted\|variable-015e0161-a293-6c59-4228-0ecf3c5726c8\>);
  line-height: 1em;
}

.drop-down-link:hover {
  background-color: var(--color-7);
  background-image: linear-gradient(to bottom, var(--color-13), var(--color-13));
}

.dropdown {
  margin-left: 0;
  margin-right: 0;
}

.inner-dd-link {
  color: var(--color\<deleted\|variable-015e0161-a293-6c59-4228-0ecf3c5726c8\>);
  line-height: 1em;
}

.inner-dd-link:hover {
  background-color: var(--color-7);
  background-image: linear-gradient(to bottom, var(--color-13), var(--color-13));
}

.sub-headline-div {
  color: var(--color-5\<deleted\|variable-697175f6-b8f6-5d8e-cc43-879bbaa0b2d3\>);
  letter-spacing: 3px;
  text-transform: uppercase;
  align-items: center;
  height: 50px;
  margin-bottom: 0;
  margin-left: -20px;
  padding-left: 20px;
  font-weight: 500;
  display: flex;
  position: relative;
}

.rectangle-icon {
  opacity: .08;
  height: 50px;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.button {
  background-color: #fff;
  background-image: linear-gradient(to bottom, var(--color-10), var(--color-10));
  color: var(--color-2);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 17px 30px 15px;
  line-height: 1em;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.button._2 {
  margin-bottom: 10px;
  margin-right: 10px;
}

.button.submit {
  background-color: var(--color-8);
  background-image: none;
}

.button.submit:hover {
  background-color: var(--color-9);
}

.btn-txt {
  z-index: 1;
  position: relative;
}

.button-bg-color {
  background-color: var(--color-8);
  color: var(--color\<deleted\|variable-015e0161-a293-6c59-4228-0ecf3c5726c8\>);
  text-align: center;
  -webkit-text-stroke-color: white;
  position: absolute;
  inset: 0%;
}

.testimonial-section {
  background-image: linear-gradient(to bottom, var(--color-13), var(--color-13)), linear-gradient(to bottom, #0000004a, #0000004a), url('../images/istockphoto-1349024964-1024x1024.jpg');
  background-position: 0 0, 0 0, 0%;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, cover;
  background-attachment: scroll, scroll, fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 0;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.testimonial-wrapper {
  width: 90%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.h2-center-white {
  color: var(--color\<deleted\|variable-015e0161-a293-6c59-4228-0ecf3c5726c8\>);
  text-align: center;
}

.slider {
  background-color: #ddd0;
  height: auto;
  min-height: 425px;
  margin-top: 50px;
  margin-bottom: 5%;
}

.slide-content-holder {
  color: var(--color\<deleted\|variable-015e0161-a293-6c59-4228-0ecf3c5726c8\>);
  text-align: center;
  background-color: #ffffff0d;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.testimonial-slide {
  width: 48%;
  height: auto;
  min-height: 425px;
  margin-left: 1%;
  margin-right: 1%;
  padding-left: 0;
  padding-right: 0;
}

.image-5 {
  width: 50px;
  margin-bottom: 30px;
}

.right-arrow-2, .left-arrow-2 {
  display: none;
}

.mask {
  box-sizing: border-box;
}

.social-section {
  justify-content: space-between;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.social-wrapper-div {
  z-index: 1;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.social-top-div {
  width: 30%;
}

.insta-title-holder {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  font-weight: 500;
  display: flex;
}

.insta-pic-holder {
  border: 2px solid var(--color-4\<deleted\|variable-b6e9a865-92da-e325-f474-d03ad8d10975\>);
  background-color: var(--color\<deleted\|variable-015e0161-a293-6c59-4228-0ecf3c5726c8\>);
  border-radius: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 65px;
  height: 65px;
  margin-right: 15px;
  padding: 10px;
  display: flex;
}

.social-grid-holder {
  z-index: 2;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 65%;
  display: flex;
  position: relative;
}

.left-items {
  align-items: center;
  margin-bottom: 15px;
  display: flex;
}

.light-green-box {
  z-index: 0;
  background-color: var(--color-15);
  width: 70%;
  height: 38%;
  position: absolute;
  inset: auto 0% -3% auto;
}

.social-row {
  justify-content: space-between;
  display: flex;
}

.social-row.top {
  z-index: 20;
  margin-bottom: 0%;
  position: relative;
}

.image-7 {
  width: 24%;
}

.footer {
  background-color: var(--color\<deleted\|variable-015e0161-a293-6c59-4228-0ecf3c5726c8\>);
  border-bottom: 1px solid #e4ebf3;
  flex-flow: column;
  align-items: center;
  padding: 8% 0 2%;
  display: flex;
  position: relative;
}

.footer-wrapper-jm {
  width: 90%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.footer-brand {
  width: 225px;
  margin-bottom: 20px;
}

.footer-content {
  grid-column-gap: 50px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  align-items: stretch;
  width: 62%;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.title-small.top-marg {
  margin-top: 20px;
}

.footer-link {
  color: #1a1b1f;
  margin-top: 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: var(--color-3\<deleted\|variable-620bdeeb-76e2-7b2f-4af0-a3cc8b1144a7\>);
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  text-align: center;
  font-size: 14px;
  line-height: 1.4em;
}

.link {
  color: var(--color-3\<deleted\|variable-620bdeeb-76e2-7b2f-4af0-a3cc8b1144a7\>);
  text-decoration: none;
}

.link:hover {
  color: var(--color-5\<deleted\|variable-697175f6-b8f6-5d8e-cc43-879bbaa0b2d3\>);
}

.footer-wrapper-inside {
  justify-content: space-between;
  align-items: stretch;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.contact-info {
  flex-flow: column;
  align-items: flex-start;
  width: 35%;
  display: flex;
  position: relative;
}

.tab-pane-content {
  background-image: url('../images/beverly-hills.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding-left: 20px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.tab-pane-content.location {
  background-image: url('../images/modern-building.jpg');
  background-position: 50% 0;
  margin-top: 30px;
}

.tab-contact-info {
  background-color: #ffffffe6;
  flex-flow: column;
  align-items: flex-start;
  max-width: 90%;
  padding: 10px;
  line-height: 1.2em;
  display: flex;
}

.loc-text {
  margin-bottom: 10px;
}

.footer-loc-phone {
  background-color: var(--color-8);
  color: var(--color\<deleted\|variable-015e0161-a293-6c59-4228-0ecf3c5726c8\>);
  align-items: center;
  margin-right: 10px;
  padding: 10px;
  line-height: 1em;
  text-decoration: none;
  transition: all .2s ease-in-out;
  display: flex;
  overflow: hidden;
}

.footer-loc-phone:hover {
  background-color: var(--color-12);
}

.loc-icon {
  width: 20px;
  margin-right: 0;
}

.socials-holder {
  align-items: center;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.search {
  width: 100%;
  margin-bottom: 20px;
}

.search-button {
  background-color: var(--color-8);
  line-height: 1em;
}

.search-button:hover {
  background-color: var(--color-12);
}

.social-link {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  margin-right: 10px;
  display: flex;
}

.social-link:hover {
  opacity: .3;
}

.slide-nav-2 {
  display: none;
}

.slider-2 {
  z-index: 5;
  background-color: #ddd0;
}

.icon, .icon-2 {
  opacity: .65;
  filter: invert();
}

.social-slide-content {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
  position: absolute;
  inset: 0%;
}

.right-arrow-3 {
  right: -65px;
}

.left-arrow-3 {
  display: none;
  left: -65px;
}

.brand {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 33%;
  display: flex;
}

.ip-header {
  color: var(--color\<deleted\|variable-015e0161-a293-6c59-4228-0ecf3c5726c8\>);
  text-transform: none;
  background-image: linear-gradient(#1a3133a8, #1a3133a8), url('../images/epidermis.jpg');
  background-position: 0 0, 50% 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding: 16% 5% 5%;
  font-family: miller-banner;
  font-size: 3em;
  line-height: 1em;
}

.breadcrumbs {
  align-items: center;
  padding: 1% 5%;
  display: flex;
}

.bc-link {
  color: var(--color-3\<deleted\|variable-620bdeeb-76e2-7b2f-4af0-a3cc8b1144a7\>);
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
}

.bc-link:hover, .bc-link.current {
  color: var(--color-6\<deleted\|variable-e40f6317-e080-ad1b-eb4b-46a06587635d\>);
}

.bc-arrow {
  color: var(--color-3\<deleted\|variable-620bdeeb-76e2-7b2f-4af0-a3cc8b1144a7\>);
  text-transform: uppercase;
  margin-left: 10px;
  margin-right: 10px;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
}

.bc-arrow:hover {
  color: var(--color-3\<deleted\|variable-620bdeeb-76e2-7b2f-4af0-a3cc8b1144a7\>);
}

.ip-section {
  padding-top: 5%;
  padding-bottom: 5%;
}

.ip-wrapper {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.body-buttons {
  flex-flow: wrap;
  align-items: flex-start;
  display: flex;
}

.slide-nav-4 {
  bottom: -50px;
}

.hero-div {
  max-width: 50%;
}

.hero-top-line {
  color: var(--color-7);
  margin-bottom: 10px;
  font-family: trajan-sans-pro, sans-serif;
  font-size: 3.5em;
  font-weight: 400;
  line-height: 1.2em;
}

.hero-sub {
  color: var(--color-7);
  margin-bottom: 30px;
  font-size: 1.75em;
  line-height: 1.2em;
}

.affords-text-div {
  align-items: center;
  width: 50%;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.affordability-image-div {
  object-fit: cover;
  width: 50%;
  position: relative;
  overflow: visible;
}

.section-4 {
  background-image: linear-gradient(#cadee933, #cadee933);
  padding-top: 5%;
  padding-bottom: 5%;
}

.section-4._1 {
  background-color: #fff;
  background-image: linear-gradient(#888b8d26, #888b8d26);
  padding-bottom: 7%;
  position: relative;
}

.affordability-white-text-block {
  z-index: 1;
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  min-width: 110%;
  padding: 50px;
  display: flex;
  position: relative;
}

.affordability-white-text-block.less-pad {
  padding: 30px;
}

.image-10 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.section-4-top-wrapper {
  justify-content: space-between;
  width: 85%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.treatments-div {
  background-color: var(--color-12);
  color: var(--color-7);
  padding: 25px;
  position: absolute;
  inset: auto 50px -8% auto;
}

.div-block {
  display: flex;
}

.what-to-expect {
  justify-content: space-between;
  width: 85%;
  margin-top: 5%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.img-div {
  object-fit: cover;
  overflow: hidden;
}

.img-div._48 {
  width: 48%;
  position: relative;
  overflow: visible;
}

.img-div._55 {
  width: 55%;
}

.img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.txt-div {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
}

.txt-div._30 {
  width: 40%;
}

.pick-section {
  background-color: #002d7240;
  background-image: url('../images/pick-bg.jpg');
  background-position: 0 20%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-end;
  align-items: center;
  min-height: 45vh;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-right: 10%;
  display: flex;
}

.pick-div {
  width: 45%;
}

.p-lg {
  font-size: 1.2em;
  line-height: 1.5em;
}

.treatments-holder {
  justify-content: space-between;
  width: 60%;
  margin-left: 40%;
  display: flex;
}

.treatment-link {
  color: #fff;
  text-align: center;
  background-color: #001543;
  width: 20%;
  height: 100px;
  margin-top: -50px;
  padding: 5px;
  font-family: trajan-sans-pro, sans-serif;
  font-size: 1em;
  line-height: 1.2em;
  text-decoration: none;
  transition: all .2s ease-in-out;
  display: flex;
}

.treatment-link:hover {
  color: #001543;
  background-color: #d29f13;
  transform: scale(.9);
}

.inside-text-div {
  border: 1px solid #d29f13;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 15px;
  font-size: 1em;
  display: flex;
}

.services {
  margin-top: 5%;
  padding-bottom: 5%;
}

.txt-div-48 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 48%;
  display: flex;
  position: relative;
}

.wrap {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.wrap._80 {
  width: 80%;
}

.wrap._80.flex {
  justify-content: space-between;
  display: flex;
}

.wrap._80.flex.btm-marg {
  margin-bottom: 50px;
}

.wrap.center {
  text-align: center;
}

.img-2 {
  z-index: 5;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: static;
}

.accent-title {
  opacity: .13;
  font-family: trajan-sans-pro, sans-serif;
  font-size: 7em;
  font-weight: 400;
  line-height: 1em;
  position: absolute;
  inset: -50px auto auto -50px;
}

.accent-title.right {
  inset: -50px -50px auto auto;
}

.ready-to-start {
  background-image: radial-gradient(circle farthest-corner at 50% 50%, var(--color-12), #061427);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 40vh;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.get-started-div {
  color: var(--color-7);
  text-align: center;
  flex-flow: column;
  align-items: center;
  width: 75%;
  display: flex;
}

.new-docs {
  padding-top: 5%;
  padding-bottom: 5%;
}

.doc {
  background-image: url('../images/shih-new.png'), linear-gradient(to bottom, var(--color-11), var(--color-11)), linear-gradient(99deg, #ffffffd6, #fff0 67%), url('../images/download-2.jpg');
  background-position: 100% 100%, 0 0, 0 0, 50%;
  background-repeat: no-repeat, repeat, repeat, no-repeat;
  background-size: contain, auto, auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 80%;
  min-height: 50vh;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  padding: 5% 40% 5% 5%;
  display: flex;
}

.doc._2 {
  background-image: url('../images/seth-new.png'), linear-gradient(to bottom, var(--color-11), var(--color-11)), linear-gradient(257deg, #ffffffd6, #fff0 67%), url('../images/download-2.jpg');
  background-position: 0 100%, 0 0, 0 0, 50%;
  background-repeat: no-repeat, repeat, repeat, no-repeat;
  background-size: contain, auto, auto, cover;
  margin-top: 5%;
  padding-left: 40%;
  padding-right: 5%;
}

.footer-new {
  background-color: var(--color-12);
  padding-top: 5%;
  padding-bottom: 5%;
}

.footer-wrap-new {
  justify-content: space-between;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.address-and-logo {
  color: var(--color-7);
  flex-flow: column;
  align-items: flex-start;
  width: 35%;
  display: flex;
}

.image-11 {
  filter: brightness(10000%) saturate(0%);
  height: 60px;
}

.link-block {
  margin-bottom: 20px;
}

.schedule-div {
  color: var(--color-7);
  width: 60%;
}

.field-holder {
  justify-content: space-between;
  display: flex;
}

.text-field {
  border: 1px solid var(--color-7);
  background-color: #fff0;
  width: 49%;
  margin-bottom: 15px;
}

.text-field::placeholder {
  color: var(--color-7);
}

.text-field._100 {
  width: 100%;
  margin-bottom: 10px;
}

.radio-holder {
  color: #fff;
  align-items: center;
  margin-bottom: 10px;
  font-weight: 500;
  display: flex;
}

.radio-button-field {
  align-items: center;
  margin-bottom: 0;
  margin-left: 15px;
  display: flex;
}

.radio-button {
  margin-right: 10px;
}

.recaptcha {
  margin-bottom: 20px;
}

.text-block {
  margin-top: 30px;
}

.footer-btn-txt {
  margin-left: 10px;
}

@media screen and (max-width: 991px) {
  .hero {
    background-position: 75%;
    height: 750px;
    margin-top: 50px;
    position: relative;
  }

  .navbar {
    flex-flow: row;
    align-items: flex-end;
  }

  .image {
    height: 50px;
  }

  .nav-top-div {
    align-items: center;
    width: 100%;
    padding-bottom: 10px;
  }

  .nav-top-button {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: .9em;
  }

  .nav-menu {
    padding-left: 0%;
    padding-right: 0%;
  }

  .nav-button-text {
    display: none;
  }

  .dropdown-toggle, .dropdown {
    display: block;
  }

  .testimonial-section {
    background-image: linear-gradient(to bottom, null, null), linear-gradient(to bottom, null, null), url('../images/istockphoto-1349024964-1024x1024.jpg');
    background-attachment: scroll, scroll, scroll;
  }

  .slider {
    margin-bottom: 8%;
  }

  .testimonial-slide {
    width: 98%;
  }

  .social-wrapper-div {
    flex-flow: column;
  }

  .social-top-div, .social-grid-holder {
    width: 100%;
  }

  .footer-wrapper-jm {
    flex-flow: column;
    max-width: 728px;
    display: flex;
  }

  .footer-content {
    grid-column-gap: 60px;
    grid-row-gap: 20px;
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .footer-block {
    margin-top: 20px;
  }

  .footer-wrapper-inside {
    flex-flow: column;
    align-items: flex-start;
    width: 100%;
  }

  .contact-info {
    width: 100%;
  }

  .tab-pane-content.location {
    width: 100%;
    min-height: 400px;
    position: static;
  }

  .slider-2 {
    margin-right: 20px;
  }

  .menu-button {
    margin-bottom: 10px;
    padding: 10px;
  }

  .menu-button.w--open {
    background-color: var(--color-12);
  }

  .ip-header {
    padding-top: 22%;
  }

  .body-buttons.center {
    justify-content: center;
  }

  .hero-top-line {
    font-size: 3em;
  }

  .hero-sub {
    font-size: 1.5em;
  }

  .affords-text-div {
    width: 100%;
    padding-top: 0%;
    padding-bottom: 0%;
  }

  .affordability-image-div {
    width: 100%;
  }

  .section-4 {
    padding-top: 0%;
  }

  .section-4._1 {
    padding-top: 5%;
  }

  .affordability-white-text-block.less-pad {
    min-width: 0;
    padding: 30px;
  }

  .section-4-top-wrapper {
    flex-flow: column;
  }

  .section-4-top-wrapper.more-marg {
    margin-bottom: 100px;
  }

  .what-to-expect {
    flex-flow: column;
  }

  .img-div._55 {
    width: 100%;
    max-height: 400px;
  }

  .txt-div._30 {
    width: 100%;
  }

  .treatments-holder {
    flex-flow: wrap;
    justify-content: flex-end;
    width: 100%;
    margin-top: -50px;
    margin-left: 0%;
  }

  .treatment-link {
    flex-flow: wrap;
    justify-content: flex-end;
    width: 33%;
    margin-top: 0;
  }

  .services {
    margin-top: 8%;
    padding-bottom: 8%;
  }

  .wrap._80.flex.btm-marg {
    width: 90%;
    margin-bottom: 100px;
  }

  .accent-title {
    font-size: 5em;
    left: -25px;
  }

  .accent-title.right {
    right: -25px;
  }

  .get-started-div {
    width: 90%;
  }

  .doc {
    background-image: url('../images/shih-new.png'), linear-gradient(to bottom, var(--color-11), var(--color-11)), linear-gradient(99deg, #ffffffd6, #fff0 67%), url('../images/download-2.jpg');
    background-size: auto 400px, auto, auto, cover;
    width: 90%;
    padding: 20px 20px 300px;
  }

  .doc._2 {
    background-image: url('../images/seth-new.png'), linear-gradient(to bottom, var(--color-11), var(--color-11)), linear-gradient(257deg, #ffffffd6, #fff0 67%), url('../images/download-2.jpg');
    background-position: 100% 100%, 0 0, 0 0, 50%;
    background-size: auto 400px, auto, auto, cover;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-btn-txt {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 1.8em;
  }

  .hero {
    justify-content: flex-end;
    height: 450px;
    margin-top: 50px;
    padding-top: 3%;
    padding-bottom: 3%;
  }

  .image {
    height: 45px;
  }

  .nav-top-div {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-top-button {
    padding: 5px;
  }

  .nav-button-text {
    display: none;
  }

  .top-nav-button-holder {
    width: auto;
  }

  .button._2 {
    letter-spacing: 0;
    margin-bottom: 5px;
    margin-right: 5px;
  }

  .footer {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: flex-start;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .footer-wrapper-inside {
    flex-direction: column;
    align-items: center;
  }

  .tab-pane-content.location {
    min-height: 300px;
  }

  .slider-2 {
    height: 200px;
  }

  .brand {
    width: auto;
    padding-left: 0;
  }

  .menu-button {
    margin-bottom: 0;
    padding: 16px;
  }

  .ip-header {
    padding-top: 26%;
  }

  .breadcrumbs {
    padding-top: 3%;
  }

  .hero-top-line {
    font-size: 2em;
  }

  .hero-sub {
    font-size: 1em;
  }

  .section-4-top-wrapper.more-marg {
    width: 90%;
  }

  .treatments-div {
    padding: 10px;
    bottom: -50px;
    right: 25px;
  }

  .img-div._48 {
    width: 100%;
  }

  .img-div._48.hide {
    display: none;
  }

  .img-div._48.more {
    margin-top: 50px;
  }

  .pick-section {
    min-height: 35vh;
  }

  .p-lg {
    font-size: 1em;
  }

  .services {
    margin-top: 12%;
  }

  .txt-div-48 {
    width: 100%;
  }

  .txt-div-48.more {
    padding-top: 25px;
  }

  .wrap._80.flex {
    flex-flow: column;
    width: 90%;
  }

  .wrap._80.flex.btm-marg {
    flex-flow: column;
    margin-bottom: 25px;
  }

  .wrap._80.flex.btm-marg.more {
    margin-bottom: 50px;
  }

  .ready-to-start {
    min-height: 0;
  }

  .doc {
    background-image: url('../images/shih-new.png'), linear-gradient(to bottom, null, null), linear-gradient(99deg, #ffffffd6, #fff0 67%), url('../images/download-2.jpg');
    background-size: auto 350px, auto, auto, cover;
  }

  .doc._2 {
    background-image: url('../images/seth-new.png'), linear-gradient(to bottom, null, null), linear-gradient(257deg, #ffffffd6, #fff0 67%), url('../images/download-2.jpg');
    background-size: auto 350px, auto, auto, cover;
  }

  .footer-wrap-new {
    flex-flow: column;
  }

  .address-and-logo {
    width: 100%;
    margin-top: 20px;
  }

  .schedule-div {
    width: 100%;
  }

  .footer-btn-txt {
    display: block;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.8em;
  }

  .hero {
    background-image: linear-gradient(#00000080, #00000080), url('../images/lip-hero.jpg');
    background-position: 0 0, 100% 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    height: 550px;
    padding-left: 6%;
    padding-right: 5%;
  }

  .nav-top-div {
    padding-left: 10px;
  }

  .button._2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .slider {
    min-height: 600px;
    margin-top: 0;
    margin-bottom: 20%;
  }

  .testimonial-slide {
    width: 98%;
    min-height: 625px;
  }

  .image-5 {
    margin-bottom: 10px;
  }

  .social-section {
    padding-bottom: 12%;
  }

  .light-green-box {
    height: 25%;
  }

  .footer {
    padding-bottom: 8%;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-wrapper-jm {
    max-width: none;
  }

  .footer-copyright-center {
    max-width: 90%;
    line-height: 1.2em;
  }

  .slider-2 {
    height: 100px;
    margin-top: 20px;
    margin-right: 0;
  }

  .social-slide-content {
    justify-content: flex-start;
  }

  .right-arrow-3 {
    bottom: -120%;
    right: -25px;
  }

  .brand {
    padding-left: 0;
  }

  .ip-header {
    padding-top: 42%;
    font-size: 2.5em;
  }

  .breadcrumbs {
    flex-flow: wrap;
  }

  .bc-link, .bc-arrow {
    margin-bottom: 10px;
  }

  .body-buttons.center {
    flex-flow: column;
    align-items: stretch;
  }

  .body-buttons.stretch-mob {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .hero-div {
    max-width: 100%;
  }

  .hero-top-line {
    font-size: 1.8em;
  }

  .hero-sub {
    margin-bottom: 10px;
  }

  .affordability-white-text-block.less-pad {
    padding: 15px;
  }

  .section-4-top-wrapper.more-marg {
    margin-bottom: 20px;
  }

  .treatments-div {
    position: static;
  }

  .img-div._48.more {
    margin-top: 0;
  }

  .img-div._48.more.hide-sm {
    display: none;
  }

  .pick-section {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    min-height: 0;
    padding-bottom: 65px;
  }

  .pick-div {
    width: 90%;
  }

  .treatments-holder {
    width: 90%;
    margin: -50px 5% 5%;
  }

  .treatment-link {
    width: 100%;
  }

  .txt-div-48.more {
    padding-top: 15px;
  }

  .wrap._80.flex.btm-marg.more {
    margin-bottom: 0;
  }

  .accent-title {
    font-size: 4em;
    display: none;
    top: 0;
    left: -10px;
  }

  .doc {
    background-image: url('../images/shih-new.png'), linear-gradient(to bottom, null, null), linear-gradient(99deg, #ffffffd6, #fff0 67%), url('../images/download-2.jpg');
    background-size: auto 300px, auto, auto, cover;
  }

  .doc._2 {
    background-image: url('../images/seth-new.png'), linear-gradient(to bottom, null, null), linear-gradient(257deg, #ffffffd6, #fff0 67%), url('../images/download-2.jpg');
    background-size: auto 300px, auto, auto, cover;
  }

  .div-block-2 {
    width: 100%;
  }
}

#w-node-_11b1ff1b-aeb4-7ab9-e628-bda48f09c81c-c269809b {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: auto;
}

#w-node-_11b1ff1b-aeb4-7ab9-e628-bda48f09c82d-c269809b {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: auto;
}


